### Method

# WebKit Download get_received_data_length

#### Declaration [src]

    guint64
    webkit_download_get_received_data_length (
      WebKitDownload* download
    )

#### Description [src]

Gets the length of the data already downloaded for `download`.

Gets the length of the data already downloaded for `download` in bytes.

#### Return value

Type: `guint64`

The amount of bytes already downloaded.